[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox Port för Nätverksskrivare
IDS_ADD_PORT_WIZARD_TITLE=Guide till Port för Nätverksskrivare
IDS_PRN_NOT_FOUND=Kan ej hitta skrivaren!!!
IDS_COLUMN1=Skrivarens namn
IDS_STRING6=Modell
IDS_STRING7=IP-adress
IDS_STRING8=IPX-adress
IDS_STRING9=Hårdvaruadress
IDS_STRING10=Beskrivning
IDS_GET_ERROR=Kommunikationsfel!!!
IDS_MODULE_TITLE=Xerox Port för Nätverksskrivare
IDS_ENTER_VALID_PORT_NAME=Portnamnet är ogiltigt. Ange ett giltigt portnamn.
IDS_ERROR_DUPLICATE_PORT=Portnamnet finns redan. Vill du ta bort den befintliga porten och skapa en ny?
IDS_ERROR_PORT_DELETE=Ett fel uppstod då porten togs bort.
IDS_INVALID_IPADDR=Ogiltig IP-adress. Ange en giltig adress.
IDS_DETECT_INFO=Du kan välja en nätverksskrivare för den nya porten baserad på Värdnamn, en TCP/IP-adress eller en IPX/SPX-adress. För att välja från en lista med konfigurerade skrivare på nätverket, välj alternativet "Autoavkänning inom nätverket".
IDS_INVALID_IPXADDR=Ogiltig IPX-adress!!! Ange en korrekt adress.
IDS_INVALID_DNS=Ange ett giltigt DNS-namn.
IDC_STATIC_DETECT_INFO=Du kan välja en nätverksskrivare för den nya porten baserad på Värdnamn, en TCP/IP-adress eller en IPX/SPX-adress. För att välja från en lista med konfigurerade skrivare på nätverket, välj alternativet "Autoavkänning inom nätverket".
IDC_STATIC_ONE=Sök efter Skrivarserver med:
IDC_AUTO_DETECT=Autoavkänning inom nätverket
IDC_IP=IP-adress
IDC_MAC=MAC-adress
IDC_IPX=IPX/SPX-adress
IDC_DNS=DNS-namn
IDD_PROPPAGE_ONE=Guide till Port för Nätverksskrivare
IDC_STATIC_TWO=Välj den nätverksskrivare som ska kopplas till porten och tryck sedan på "Nästa". Om skrivaren du vill använda inte finns med i listan, välj "Uppdatera" för att söka igenom nätverket igen.
IDC_REFRESH=Uppdatera
IDD_PROPPAGE_TWO=Guide till Port för Nätverksskrivare
IDC_STATIC_THREE=Detaljer om portkonfigurering:
IDC_STATIC_NAME=Skrivarens namn
IDC_STATIC_IP=IP-adress
IDC_STATIC_MAC=MAC-adress
IDC_STATIC_IPX=IPX/SPX-adress
IDC_STATIC_MODEL=Skrivarmodell:
IDC_STATIC_PORT_NAME=Ange Portnamn
IDC_STATIC_NOTE=Observera: Välj ej samma portnamn som för en fysisk port på din dator. Om du väljer att skriva ut kommer problem att uppstå.
IDD_PROPPAGE_THREE=Guide till Port för Nätverksskrivare
IDD_WAIT=Een ogenblik geduld...
IDC_STATIC_PROGRESS=Bezig met detecteren...





